
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{B30941B8-ACA2-7C7D-FF6C-9361C2E6D608}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "spine-unity", "spine-unity.csproj", "{6FA81ECA-8278-546C-AE08-D71E02858641}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MaxSdk.Scripts", "MaxSdk.Scripts.csproj", "{60CB1A81-3BA1-7145-60F3-C266BAD55114}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OPS.Obfuscator", "OPS.Obfuscator.csproj", "{9B444DC9-A76B-1212-2E73-CFEA5337F3DA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DOTween.Modules", "DOTween.Modules.csproj", "{2082E4B7-A636-53B6-D3A8-AC498D414479}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AppsFlyer", "AppsFlyer.csproj", "{F4BFF504-BF6A-6DFA-CE0C-D38B3EF5E7F9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "spine-unity-editor", "spine-unity-editor.csproj", "{20C61AD5-455B-65A8-7798-0D8EF1B0096A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IngameDebugConsole.Runtime", "IngameDebugConsole.Runtime.csproj", "{18668C9D-253F-8907-936D-FEC88983EC6C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{DF17C499-8A6B-E62B-A28A-47406599CC60}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MaxSdk.Scripts.IntegrationManager.Editor", "MaxSdk.Scripts.IntegrationManager.Editor.csproj", "{0CA28023-63BF-26E1-CA04-000F71C3F72B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DOTweenPro.Scripts", "DOTweenPro.Scripts.csproj", "{8B1CED84-EB56-65F5-8E75-2EAFCC3CFF82}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Advertisement.IosSupport.Editor", "Unity.Advertisement.IosSupport.Editor.csproj", "{361B6A0F-06BC-6263-D699-2180BEE92FA8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DOTweenPro.EditorScripts", "DOTweenPro.EditorScripts.csproj", "{FBFE0EE4-FAA6-137C-C50F-BE03337162ED}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Advertisement.IosSupport", "Unity.Advertisement.IosSupport.csproj", "{6FDBB764-0028-AC9D-6E64-42BFA8AA4C7F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Tests", "Tests.csproj", "{C65F6257-2514-17CC-8C81-C4BDCC6F0FA4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IngameDebugConsole.Editor", "IngameDebugConsole.Editor.csproj", "{D7FD7607-F0BF-00A3-CBAD-E49E36905974}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AppsFlyer.Editor", "AppsFlyer.Editor.csproj", "{6F658391-F38E-4F7F-5C1F-11270E5B7160}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B30941B8-ACA2-7C7D-FF6C-9361C2E6D608}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B30941B8-ACA2-7C7D-FF6C-9361C2E6D608}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B30941B8-ACA2-7C7D-FF6C-9361C2E6D608}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B30941B8-ACA2-7C7D-FF6C-9361C2E6D608}.Release|Any CPU.Build.0 = Release|Any CPU
		{6FA81ECA-8278-546C-AE08-D71E02858641}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6FA81ECA-8278-546C-AE08-D71E02858641}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6FA81ECA-8278-546C-AE08-D71E02858641}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6FA81ECA-8278-546C-AE08-D71E02858641}.Release|Any CPU.Build.0 = Release|Any CPU
		{60CB1A81-3BA1-7145-60F3-C266BAD55114}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{60CB1A81-3BA1-7145-60F3-C266BAD55114}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{60CB1A81-3BA1-7145-60F3-C266BAD55114}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{60CB1A81-3BA1-7145-60F3-C266BAD55114}.Release|Any CPU.Build.0 = Release|Any CPU
		{9B444DC9-A76B-1212-2E73-CFEA5337F3DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9B444DC9-A76B-1212-2E73-CFEA5337F3DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9B444DC9-A76B-1212-2E73-CFEA5337F3DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9B444DC9-A76B-1212-2E73-CFEA5337F3DA}.Release|Any CPU.Build.0 = Release|Any CPU
		{2082E4B7-A636-53B6-D3A8-AC498D414479}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2082E4B7-A636-53B6-D3A8-AC498D414479}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2082E4B7-A636-53B6-D3A8-AC498D414479}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2082E4B7-A636-53B6-D3A8-AC498D414479}.Release|Any CPU.Build.0 = Release|Any CPU
		{F4BFF504-BF6A-6DFA-CE0C-D38B3EF5E7F9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F4BFF504-BF6A-6DFA-CE0C-D38B3EF5E7F9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F4BFF504-BF6A-6DFA-CE0C-D38B3EF5E7F9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F4BFF504-BF6A-6DFA-CE0C-D38B3EF5E7F9}.Release|Any CPU.Build.0 = Release|Any CPU
		{20C61AD5-455B-65A8-7798-0D8EF1B0096A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{20C61AD5-455B-65A8-7798-0D8EF1B0096A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{20C61AD5-455B-65A8-7798-0D8EF1B0096A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{20C61AD5-455B-65A8-7798-0D8EF1B0096A}.Release|Any CPU.Build.0 = Release|Any CPU
		{18668C9D-253F-8907-936D-FEC88983EC6C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{18668C9D-253F-8907-936D-FEC88983EC6C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{18668C9D-253F-8907-936D-FEC88983EC6C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{18668C9D-253F-8907-936D-FEC88983EC6C}.Release|Any CPU.Build.0 = Release|Any CPU
		{DF17C499-8A6B-E62B-A28A-47406599CC60}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DF17C499-8A6B-E62B-A28A-47406599CC60}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DF17C499-8A6B-E62B-A28A-47406599CC60}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DF17C499-8A6B-E62B-A28A-47406599CC60}.Release|Any CPU.Build.0 = Release|Any CPU
		{0CA28023-63BF-26E1-CA04-000F71C3F72B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0CA28023-63BF-26E1-CA04-000F71C3F72B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0CA28023-63BF-26E1-CA04-000F71C3F72B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0CA28023-63BF-26E1-CA04-000F71C3F72B}.Release|Any CPU.Build.0 = Release|Any CPU
		{8B1CED84-EB56-65F5-8E75-2EAFCC3CFF82}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B1CED84-EB56-65F5-8E75-2EAFCC3CFF82}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B1CED84-EB56-65F5-8E75-2EAFCC3CFF82}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B1CED84-EB56-65F5-8E75-2EAFCC3CFF82}.Release|Any CPU.Build.0 = Release|Any CPU
		{361B6A0F-06BC-6263-D699-2180BEE92FA8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{361B6A0F-06BC-6263-D699-2180BEE92FA8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{361B6A0F-06BC-6263-D699-2180BEE92FA8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{361B6A0F-06BC-6263-D699-2180BEE92FA8}.Release|Any CPU.Build.0 = Release|Any CPU
		{FBFE0EE4-FAA6-137C-C50F-BE03337162ED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FBFE0EE4-FAA6-137C-C50F-BE03337162ED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FBFE0EE4-FAA6-137C-C50F-BE03337162ED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FBFE0EE4-FAA6-137C-C50F-BE03337162ED}.Release|Any CPU.Build.0 = Release|Any CPU
		{6FDBB764-0028-AC9D-6E64-42BFA8AA4C7F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6FDBB764-0028-AC9D-6E64-42BFA8AA4C7F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6FDBB764-0028-AC9D-6E64-42BFA8AA4C7F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6FDBB764-0028-AC9D-6E64-42BFA8AA4C7F}.Release|Any CPU.Build.0 = Release|Any CPU
		{C65F6257-2514-17CC-8C81-C4BDCC6F0FA4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C65F6257-2514-17CC-8C81-C4BDCC6F0FA4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C65F6257-2514-17CC-8C81-C4BDCC6F0FA4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C65F6257-2514-17CC-8C81-C4BDCC6F0FA4}.Release|Any CPU.Build.0 = Release|Any CPU
		{D7FD7607-F0BF-00A3-CBAD-E49E36905974}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D7FD7607-F0BF-00A3-CBAD-E49E36905974}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D7FD7607-F0BF-00A3-CBAD-E49E36905974}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D7FD7607-F0BF-00A3-CBAD-E49E36905974}.Release|Any CPU.Build.0 = Release|Any CPU
		{6F658391-F38E-4F7F-5C1F-11270E5B7160}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6F658391-F38E-4F7F-5C1F-11270E5B7160}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6F658391-F38E-4F7F-5C1F-11270E5B7160}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6F658391-F38E-4F7F-5C1F-11270E5B7160}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
